#include "legacyapplication.h"

// Global. Should be updated only by MainWindow!!!
double window_height = 1000;
double window_width = 648;

int main(int argc, char *argv[])
{
    setlocale(LC_ALL,"Russian");
    LegacyApplication app(argc, argv);

    if (!app.init()) {
        return 1;
    }

    return app.exec();
}
